.content-gatopoles {
	width: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
	background: url(../img/gatopoles/bg-gatopoles-geral.jpg) repeat;
	color: #fff;
}

.content-gatopoles section {
	height: auto !important;
}

.content-gatopoles section a {
	color: #fff;
	text-decoration: none;
}

.content-gatopoles section a:hover {
	color: #72c787;
}

.content-gatopoles section p {
	color: #000000;
}

.content-gatopoles section h2 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 24px;
	text-transform: uppercase;
	color: #000000;
}

.content-gatopoles section:nth-child(2) {
	background: #4ba19c;
	color: #fff;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
}

.content-gatopoles section:nth-child(2) p {
	margin: 0;
	color: #fff;
}

.content-gatopoles section:nth-child(4), .content-gatopoles section:nth-child(5), .content-gatopoles section:nth-child(6) {
	padding: 40px 0;
}

.content-gatopoles section:nth-child(3), .content-gatopoles section:nth-child(7) {
	padding: 20px 0;
}

.content-gatopoles .btn-apoiar {
	background: #f5bc32;
	color: #fff;
	border-radius: 0;
	border: none;
	font-family: 'novecento_sans_widelight';
	text-transform: uppercase;
	font-weight: bold;
	padding: 15px;
	font-size: 20px;
}

.content-gatopoles .btn-apoiar:hover, .content-gatopoles .btn-apoiar:focus {
	background: #ce991a;
	color: #fff;
}

.content-gatopoles .btn-adotar {
	background: #4ba19c;
	color: #fff;
	border-radius: 0;
	border: none;
	font-family: 'novecento_sans_widelight';
	text-transform: uppercase;
	font-weight: bold;
	padding: 15px;
	font-size: 20px;
}

.content-gatopoles .btn-adotar:hover, .content-gatopoles .btn-adotar:focus {
	background: #2c8a85;
	color: #fff;
}

.content-gatopoles .positionr {
	position: relative;
}

.content-gatopoles .positiona {
	position: absolute;
	bottom: -40px;
	width: 100%;
}

.content-gatopoles .adocao-principal {
	bottom:0;
}

.content-gatopoles .positiona a {
	width: 50%;
	float: left;
	margin: 0;
}

.content-gatopoles .cats .row div {
	padding-bottom:30px;
}

@media (max-width: 1024px) {
	.content-gatopoles section:nth-child(4), .content-gatopoles section:nth-child(5), .content-gatopoles section:nth-child(6) {
		padding: 10px 0;
	}
}